<!DOCTYPE html>
<html>

<head>
    <title>Formulario</title>
</head>

<body>
<fieldset>
    <legend>Ficha Película</legend>

   <form action="/action_page.php" method="post">
        <label for="titulo">Título</label>
        <input type="text" id="titulo"><br><br>
        <label for="director">Director</label>
        <input type="text" id="director"><br><br>

        <label for="fecha">Fecha</label>
        <input type="date" id="fecha"><br><br>

        <label for="poster">Póster</label>
        <input type="file" id="poster"><br><br>

        <h4>Versión</h4>
        <label for="imax">IMAX</label>
        <input type="checkbox" id="imax">
        <label for="3d">3D</label>
        <input type="checkbox" id="3d">
        <label for="fullhd">Full HD</label>
        <input type="checkbox" id="fullhd"><br><br>

        <label for="clasificacion">Clasificación</label><br>
        <label for="tp">TP</label>
        <input type="checkbox" id="tp">
        <label for="+12">+12</label>
        <input type="checkbox" id="+12">
        <label for="+15">+15</label>
        <input type="checkbox" id="+15">
        <label for="+18">+18</label>
        <input type="checkbox" id="+18">
    </fieldset>

    <fieldset>
        <legend>Ficha de proyacción</legend>
        <label for="sala">Sala</label>
        <input type="text" id="sala" list="lista">
        <datalist id="lista">
            <option label="Cine de barrio" value="Cine de barrio">Cine de Barrio</option>
            <option label="Cines Yelmo" value="Cines Yelmo"></option>
            <option label="Cinesa" value="Cinesa"></option>
            <option label="Cines Full HD" value="Cines Full HD"></option>
        </datalist><br>

        <textarea name="text" rows="10" cols="60" placeholder="Escribe una breve reseña"></textarea><br>
        <select name="menu">
            <option>Inglés</option>
            <option>Español</option>
            <option>Ruso</option>
            <option>Italiano</option>
        </select><br>

        <label for="sesion">Sesión</label>
        <input type="time" id="sesion"><br>

        <label for="dias">Días de proyección</label>
        <select name="dias">
            <option value="dl">Lunes</option>
            <option value="dm">Martes</option>
            <option value="dx">Miércoles</option>
            <option value="dj">Jueves</option>
            <option value="dv">Viernes</option>
            <option value="ds">Sábado</option>
            <option value="dg">Domingo</option>
        </select><br>

        <label for="color">Elige un color de fondo</label>
        <input type="color" name="colorElegido"><br>

        <label for="puntuacion">Puntuación del público</label>
        <input type="range" name="rango">
    </fieldset>



   </form> 
</body>

</html>